CVE-2002-0004

2002-02-27T05:00:00
ID CVE-2002-0004
Type cve
Reporter cve@mitre.org
Modified 2017-10-10T01:30:00

Description

Heap corruption vulnerability in the "at" program allows local users to execute arbitrary code via a malformed execution time, which causes at to free the same memory twice.